Перейти к содержимому


Фотография

версия php


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 8

#1 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 22 Август 2017 - 7:12

не подошла версия php для sourcebans++ что делать  HtxQeYKtqb4.jpg



#2 September

September

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 5 661 сообщений

Отправлено 22 Август 2017 - 13:59

В файлах инсталляции можно изменить это. Если никто не поможет, вечером скину

#3 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 22 Август 2017 - 14:22

В файлах инсталляции можно изменить это. Если никто не поможет, вечером скину

жду с нетерпением, спасибо!



#4 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 25 Август 2017 - 11:25

up :[



#5 September

September

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 5 661 сообщений

Отправлено 25 Август 2017 - 14:27

up :[

 

В файле site.ru/install/template/page.3.php найди похожий код

<?php 
if(version_compare(PHP_VERSION, "5.4") != -1)
$class = "success c-white";
else {  $class = "danger c-white"; $errors++;}
?>

У тебя там будет скорее всего 5.5, измени на 5.4 и пробуй установить


Сообщение отредактировал September: 25 Август 2017 - 14:27


#6 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 27 Август 2017 - 14:14

В файле site.ru/install/template/page.3.php найди похожий код

<?php 
if(version_compare(PHP_VERSION, "5.4") != -1)
$class = "success c-white";
else {  $class = "danger c-white"; $errors++;}
?>

У тебя там будет скорее всего 5.5, измени на 5.4 и пробуй установить

cпасибо большое, друг!

теперь в самом конце установки такая ошибка Fatal error: Call to undefined function password_hash() in /mnt/iscsi/www/makcumka/data/www/makcumka.myarena.ru/web/install/template/page.5.php on line 85



#7 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 27 Август 2017 - 16:37

В файле site.ru/install/template/page.3.php найди похожий код

<?php 
if(version_compare(PHP_VERSION, "5.4") != -1)
$class = "success c-white";
else {  $class = "danger c-white"; $errors++;}
?>

У тебя там будет скорее всего 5.5, измени на 5.4 и пробуй установить

https://github.com/i...password_compat нашёл какой-то гайд, но он слишком сложен для меня



#8 September

September

    Постоянный пользователь

  • Пользователь
  • PipPipPipPipPip
  • 5 661 сообщений

Отправлено 31 Август 2017 - 23:51

up


Извини, здесь не могу помочь )
Могу только посоветовать установить material admins

#9 weltkindmeow

weltkindmeow

    Новичок

  • Пользователь
  • Pip
  • 12 сообщений

Отправлено 02 Сентябрь 2017 - 11:00

Извини, здесь не могу помочь )
Могу только посоветовать установить material admins

спасибо большое ещё раз!




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных